Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000839KdenliveEffectspublic2009-05-22 12:522010-09-12 15:32
ReporterArchiteuthis 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version0.7.4 
Summary0000839: Transparent png not properly placed/rendered on video
DescriptionWhen trying to add a transparent png layer to a video with kdenlive, which worked in 0.7.2, kdenlive puts it on top of the video but only on some positions in the chosen time interval. On some positions (in the interval!) it's simply not there, but most of the time it's cropped and put in the right upper corner. That is when there is a video layer under the layer, when there is no video layer beneath; the layer is positioned correctly but it looks horrible.

Here are some screenshots of the issue ( I recreated it with some random video). As you can see, when there is a video layer beneath, the png layer is cropped and moved to the left upper corner. When there is no video layer underneath the layer is positioned correctly but it looks plain ugly.

http://img232.imageshack.us/img232/6573/testcyr.png [^]
http://img136.imageshack.us/img136/8971/schermafdruk.png [^]

The video and transparent png layer I used to recreate this issue had the same dimension, namely 640*480
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005597)
LeHomard (developer)
2010-08-12 13:40

Is this issue still reproduceable ? I can't with the latest svn.
(0005818)
ttill (developer)
2010-09-12 15:32

Closing, lack of response.

- Issue History
Date Modified Username Field Change
2009-05-22 12:52 Architeuthis New Issue
2009-05-22 12:52 Architeuthis Build/Install Method => (select)
2010-08-12 13:40 LeHomard Note Added: 0005597
2010-08-12 13:40 LeHomard Status new => feedback
2010-09-12 15:32 ttill Note Added: 0005818
2010-09-12 15:32 ttill Status feedback => resolved
2010-09-12 15:32 ttill Resolution open => fixed
2010-09-12 15:32 ttill Fixed in Version => 0.7.4
2010-09-12 15:32 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker